.m-unittest-multi-choice-1 {
  width: 100%;

  &__listquestion {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 0 2rem;

    .title-example{
      text-decoration: underline;
      color: #67ab8d;
      font-size: 1.4rem;
      padding-bottom: 0.6rem;
    }
    .title-question{
      text-decoration: underline;
      color: #f8c116;
      font-size: 1.4rem;
      padding-bottom: 0.6rem;
    }
    
  }
  &__group_questions{
    box-shadow: 0px 1px 0px #ccc;
    padding: 1rem 0;
  }
  &__group_questions:last-child{
    box-shadow: none;
  }
  &__left {
    width: 100%;
  }

  &__right {
    width: calc(100% - 8rem);
    margin: 0 4rem;
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
}
